Get the signed XML of a NO VERIFACTU event
GET
/no-verifactu/events/{id}/xmlPath parameters
idstringrequiredResponses
200Signed XML of the event
string<xml>404
correlationIdstringrequiredmessagestringrequiredpathstringrequiredstatusCodenumberrequiredsuccessbooleanrequiredtimestampstringrequired500
correlationIdstringrequiredmessagestringrequiredpathstringrequiredstatusCodenumberrequiredsuccessbooleanrequiredtimestampstringrequiredRequest
curl -X GET "https://api.multifactu.com/no-verifactu/events/string/xml"const response = await fetch("https://api.multifactu.com/no-verifactu/events/string/xml", {
method: "GET"
});import requests
response = requests.get(
"https://api.multifactu.com/no-verifactu/events/string/xml",
)Response
"<xml>"{
"correlationId": "xyz",
"message": "Invoice not found",
"path": "/v1/verifactu/invoices/search",
"statusCode": 404,
"success": false,
"timestamp": "2025-12-21T12:10:46.668Z"
}{
"correlationId": "xyz",
"message": "Internal server error",
"path": "/v1/verifactu/invoices",
"statusCode": 500,
"success": false,
"timestamp": "2025-12-21T12:10:46.668Z"
}